<template>
  <div>
    首页
    <n-button @click="toSystem">跳转</n-button>
  </div>
</template>

<script>
import { useRouter } from 'vue-router'
export default {
  name: 'HomePage',
  setup(props) {
    const router = useRouter()
    function toSystem() {
      router.push({ path: '/login' })
    }
    return {
      toSystem
    }
  }
}
</script>
<style lang="scss" scoped>

</style>

